body { -webkit-font-variant-ligatures: no-common-ligatures; }

body { font-variant-ligatures: no-common-ligatures; }


.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
    background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_bar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_bar_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_bar_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_bar_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_bar_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_bar_small_2x.jpg")
    }
}

.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
    background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/shortcuts_keyboard_small_2x.jpg")
    }
}


.page-keyboard .buystrip-product-12 {
    background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_12in_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-12 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_12in_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .buystrip-product-12 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_12in_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-12 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_12in_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .buystrip-product-12 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_12in_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-12 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_12in_small_2x.jpg")
    }
}

.page-keyboard .buystrip-product-10 {
    background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_9in_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-10 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_9in_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .buystrip-product-10 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_9in_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-10 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_9in_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .buystrip-product-10 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_9in_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .buystrip-product-10 {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/buystrip_9in_small_2x.jpg")
    }
}


@media only screen and (max-width: 735px) {
    #shortcuts-gallery .gallery-view {
        height: 723px;
    }
}

.page-keyboard .hero-image {
    background-image: url("https://images.apple.com/tr/smart-keyboard/images/hero_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/hero_small_2x.jpg")
    }
}

.page-keyboard .words-matter-image {
    background-image: url("https://images.apple.com/tr/smart-keyboard/images/keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/keyboard_small_2x.jpg")
    }
}

.page-keyboard .image-designed-for-ipad {
    width: 685px;
    height: 513px;
    background-size: 685px 513px;
    background-repeat: no-repeat;
    background-image: url("https://images.apple.com/tr/smart-keyboard/images/ipad_pro_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-keyboard .image-designed-for-ipad {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/ipad_pro_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .image-designed-for-ipad {
        width: 503px;
        height: 275px;
        background-size: 503px 275px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/ipad_pro_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .image-designed-for-ipad {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/ipad_pro_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .image-designed-for-ipad {
        width: 425px;
        height: 238px;
        background-size: 425px 238px;
        background-repeat: no-repeat;
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/ipad_pro_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .image-designed-for-ipad {
        background-image: url("https://images.apple.com/tr/smart-keyboard/images/ipad_pro_small_2x.jpg")
    }
}


.show-for-small { display:none; }
.show-for-medium { display:none; }
.show-for-large { display:block; }
.hide-for-small { display:block; }

@media only screen and (max-width: 1068px) {
	.show-for-small { display:none; }
	.show-for-medium { display:block; }
	.show-for-large { display:none; }
}

@media only screen and (max-width: 735px) {
	.show-for-small { display:block; }
	.show-for-medium { display:none; }
	.show-for-large { display:none; }
	.hide-for-small { display:none; }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .section-shortcuts .gallery-caption {
        max-width: 91%;
    }
}